Subject: Re: Chat ID: QN7MJVY4IL//rama sahaka
From: Ashwinee Latchayya <[email-masked]>
To: kinan kanan <[email-masked]>
Date: Fri, 29 Jan 2021 04:20:45 -0700 (MST)

Hi Kinan, 

This customer's query wasn't clear, he didn't tell you he is in UAE. 

I am not sure why you asked for an 'international' number. I do not want to see this sentence again. 

First inform them they are out of GCC if the tell you they will travel to GCC then only take their information. 

I am not emailing the team as this chat isn't informative enough. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "kinan kanan" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, January 28, 2021 1:21:58 PM 
Subject: Chat ID: QN7MJVY4IL//rama sahaka 

Hello Ash, 
Kindly refer Chat ID: QN7MJVY4IL 
Customer is in Algeria right now for business trip and she interested in new RsQ3 and want to contact the dealership in Dubai and she give me a international number. 

Name : rama sahaka 
Contact Number: ‪+213 671 17 01 77‬ 
email: [ mailto:[email-masked] | [email-masked] ] 
Car Model: new RsQ3 

Kind Regards, 
Kinan kanan